compat-lua-devel-5.1.5-5.fc24.i686.rpm


Advertisement

Description

compat-lua-devel - Development files for compat-lua

Distribution: Fedora 25
Repository: Fedora x86_64
Package name: compat-lua-devel
Package version: 5.1.5
Package release: 5.fc24
Package architecture: i686
Package type: rpm
Installed size: 40.11 KB
Download size: 21.08 KB
Official Mirror: dl.fedoraproject.org
This package contains development files for compat-lua-libs.

Requires

Provides

  • compat-lua-devel = 5.1.5-5.fc24
  • compat-lua-devel(x86-32) = 5.1.5-5.fc24
  • pkgconfig(lua-5.1) = 5.1.4

    Install Howto

    Install the compat-lua-devel rpm package:

    # dnf install compat-lua-devel

    Files

    • /usr/include/lua-5.1/lauxlib.h
    • /usr/include/lua-5.1/lua.h
    • /usr/include/lua-5.1/lua.hpp
    • /usr/include/lua-5.1/luaconf.h
    • /usr/include/lua-5.1/lualib.h
    • /usr/lib/pkgconfig/lua-5.1.pc

    Changelog

    2016-02-03 - Fedora Release Engineering <releng@fedoraproject.org> - 5.1.5-5 - Rebuilt for https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild

    2015-11-25 - Yaakov Selkowitz <yselkowi@redhat.com> - 5.1.5-4 - Also use lib64 instead of lib on aarch64

    2015-06-17 - Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 5.1.5-3 - Rebuilt for https://fedoraproject.org/wiki/Fedora_23_Mass_Rebuild

    2014-08-16 - Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 5.1.5-2 - Rebuilt for https://fedoraproject.org/wiki/Fedora_21_22_Mass_Rebuild

    2014-06-19 - Hans de Goede <hdegoede@redhat.com> - 5.1.5-1 - Rebase to 5.1.5 (rhbz#1111013)

    2014-06-07 - Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 5.1.4-6 - Rebuilt for https://fedoraproject.org/wiki/Fedora_21_Mass_Rebuild

    2013-08-03 - Hans de Goede <hdegoede@redhat.com> - 5.1.4-5 - New Fedora package with full lua-5.1 for use with applications not yet ported to 5.2 - Release fields start at 5 to be newer the compat-lua-libs from the non-compat lua package

    Advertisement
    Advertisement